@charset "utf-8";html{height:100%;width:100%}body{margin:0;padding:0;font-family: "Raleway", serif;font-size:15px;color:#000;line-height:180%;background-color:#fff}meta{display:none}a:-webkit-any-link{cursor:pointer}:-webkit-any(article,aside,nav,section) h1{margin-block-start:.83em;margin-block-end:.83em}h1{display:block;margin-inline-start:0;margin-inline-end:0}.sayfaen{width:90%;margin-left:auto;margin-right:auto}#logo{text-align:center;font-size:28px;padding-top:10px;padding-bottom:15px}#logo a{color:#000}a{color:#333;text-decoration:none}#ustmenu{text-align:center;padding-bottom:15px}#ustmenu a{color:#333;margin-left:15px;margin-right:15px;font-size:16px}#mert{margin-top:15px;text-align:center}#mert h1{font-size:24px}#altbolum{margin-top:15px;border-top:1px solid #eee;text-align:center;padding-bottom:15px}#altmenu a{font-size:15px;margin-left:15px;margin-right:15px;padding:10px}.u20{padding-top:20px}.u10{padding-top:10px}.pad20{padding:20px}.u15{margin-top:15px}.u20{padding-top:20px} h1,.bb h2{font-size:19px;padding:0;margin:0}.cr{font-size:13px;color:#555}.flex{display:flex}.clear{clear:both}.bucle{width:48%;float:left;margin-top:20px}.rr{position:relative;min-height:130px}.bb{position:absolute;left:15px;bottom:25px;line-height:140%; background: rgb(0,0,0,.8);}.tt{position:absolute;left:15px;top:15px;font-size:14px;color:#eee;}.pad10{padding:10px}.bb a{font-weight:700;color:#fff}.bucleara{margin-left:4%}.bucle img{width:100%;height:auto;border:0}.kirmizi,.kirmizi a{color:#ad0718}.bold{font-weight:700}.incele{border:1px solid #ddd}.incele h2{font-size:17px}.aragriflui{height:1px;padding:5px}.aragriflui2{height:1px;padding:10px}#breadcrumb,#breadcrumb a{font-size:14px;color:#444}.yuz {width:60%;}#breadcrumb a{color:#333}.sol{float:left;width:74%}.sag{float:right;width:24%;color:#555}.kf{font-size:15px;line-height:130%}.kf a{color:#000}.gunoo{padding-bottom:5px}.ac{line-height:160%;padding-bottom:20px;font-size:14px}.ac a{font-weight:700}.ara{height:1px;margin-top:7px;margin-bottom:15px;background-color:#eee}.sagaktif a{color:#555}.sag h3{font-size:17px;padding:0;margin:0}.aragritam{border-bottom:1px dashed #c9c9c9;margin-top:7px;margin-bottom:7px}.ortala{text-align:center}.vurgu{background-color:#ad0718;color:#fff;padding:10px}.yvurgu{background-color:#483d8b;color:#fff;padding:10px}.vurgu a,.yvurgu a{color:#fff;font-weight:700}@media only screen and (max-width:990px){ .bucle{float:none;width:100%}.bucleara{margin-left:0}.flex{display:block}}@media only screen and (max-width:790px){.sag,.sol{float:none;width:100%}.flex{display:block}.mon{margin-top:10px}.bb{line-height:140%}.ustmenu a{margin-left:8px;margin-right:8px}}.cerceve{border:1px solid #ddd}.solla{float:left;width:49%}.sagla{float:right;width:49%}.onla{margin:10px}pre{background:#333;white-space:pre;word-wrap:break-word;overflow:auto}pre.code{margin:20px 25px;border-radius:4px;border:1px solid #292929;position:relative}pre.code code{font-family:"Courier New";display:block;padding:25px;line-height:19px;color:#ddd}pre.javascript-code code{color:#ff8000}@media (max-width:750px){pre::after{content:''}}.padd{padding:15px}.yorum{border:1px solid #ddd;line-height:150%}.yform{width:90%;padding:7px;border:1px solid #eee}.ytus{width:70px;border:0;background-color:#444;color:#fff;padding:12px;margin-top:5px}.ya{background-color:#eee;margin-top:10px;font-size:15px}.ce{margin-left:20px}.cel{border:1px solid #ddd;margin-top:7px}.cerc{padding:10px;font-weight:700;background-color:beige}.soc{padding:5px;margin-left:3px;margin-right:3px;border:1px solid #fff;width:30px;text-align:center}#eust{padding-top:4px;text-align:center;border-bottom:1px solid #ddd}#eust a{font-size:14px;color:#696969;margin-left:9px;margin-right:9px}.vit{width:100%;min-height:300px}@media only screen and (max-width:990px){.vit{min-height:200px}}@media only screen and (max-width:690px){.vit{min-height:140px}}.num { padding:12px; background-color:#e5f6b3}.vit2 {width:100%; text-align:center;} .vit2 img {width: 70%; border:1px solid #eee;}   @media only screen and (max-width:990px){
	.tt {font-size:12px; padding:2px;}.bb a{font-weight:400; font-size:14px;color:#fff}
	.yuz {width:100%;}
}
a.red {color: #cf2323;}	 h3.o {font-size:19px; color:#444; margin-left:21px;}
	h4.o {font-size:19px; color:#666; margin-left:40px;}
	h5.o{font-size:17px; color:#888; margin-left:60px;}

h4 {font-size:18px;}
h5 {font-size:16px;}
.bcizgi {height:1px; background-color:#fff; padding-top:5px; padding-bottom:5px;}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.dropbtn {
 border-bottom:4px solid #000; height:5px; width:50px; border-top:4px solid #000; cursor:pointer; margin-top:10px;
}
  
    
    .dropbtn2 {
 border-bottom:4px solid #000; height:5px; width:50px;  cursor:pointer; 
}
    


.dropdown {
  position: relative;
  display: inline-block;  font-size:14px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color:#000;
  width: 320px;
    right:-10px;

  z-index: 1;
    border:7px solid #eee;
    
}

.dropdown-content a {
  color: black;
  padding: 10px;
  text-decoration: none;
  display: block;
    color:#fff;
   
}
     a.sub {padding-left:30px;}   a.sari, .sari {color:#ffc93a;}
    a.yesil, .yesil {color:#d0e8b1;}
    a.gri, .gri {color:#eee;}

.dropdown-content a:hover {background-color: #333;}

.dropdown:hover .dropdown-content {display: block;}
    .menucizgi {border-bottom:1px solid #ddd; height:0px; margin-top:0x;  }
    .maa {padding:10px; font-weight:bold; }

.incele, .vurgu, .num {border-radius: 4px;}
    img {border-radius: 4px;} iframe {border-radius: 4px;}

.yen {padding-left:0px; padding-top:8px; padding-bottom:8px; margin:0px; font-size:18px;} 
.ucle{width:32%;float:left;margin-top:20px} .ucleara{margin-left:2%}.ucle img{width:100%;height:auto;border:0}
	@media only screen and (max-width:990px){ .ucle{float:none;width:100%}.ucleara{margin-left:0}
	}

	.rsol {float:left; width:49%;} img .rsol {width:100%;}
	.rsag {float:right; width:49%; line-height: 140%;}
	.rc {border:1px solid #ddd; padding:10px; border-radius: 4px;  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}
	.rl {line-height: 30%;}
	.yon {margin-top:25px;}
	@media only screen and (max-width:990px){ .rsol, .rsag{float:none;width:100%}